Podcast RSS feed for a category
GET
/feed/podcast/{slug}
const url = 'https://api.example.com/feed/podcast/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/feed/podcast/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”slug
required
string
Category slug
Responses
Section titled “Responses”RSS feed (application/rss+xml)
Media typeapplication/rss+xml
string
Not found